<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/base.css">
    <title>Document</title>
</head>
<body>

    <div class="item" data-item="1">
        <button class="btn-item active" data-item="1">item 1</button>
        <p class="content" data-item="1" id="content-1">
            Text related item 1
        </p>
    </div>

    <br>

    <div class="item" data-item="2">
        <button class="btn-item" data-item="2">item 2</button>
        <p class="content hidden" data-item="2" id="content-2">
            Text related item 2
        </p>
    </div>

    <br>

    <div class="item" data-item="3">
        <button class="btn-item" data-item="3">item 3</button>
        <p class="content hidden" data-item="3" id="content-3">
            Text related item 3
        </p>
    </div>


<script src="js/script.js"></script>
</body>
</html>
